.lp-contacts-18 {
    position: relative;
}

.lp-contacts-18 .lp-form-tpl__button {width: 100%;}

.lp-contacts-18__wrap {
    position: relative;
}

.lp-contacts-18__top {
    position: relative;
}

.lp-contacts-18__top-wrap {
    position: relative;
    padding: 32px 16px 16px;
}

.lp-contacts-18__contacts {
    margin-top: 24px;
    margin-bottom: -16px;
}

.lp-contacts-18__contact-item {
    margin-bottom: 16px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.lp-contacts-18__contact-item-icon {
    border-radius: 50%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    overflow: hidden;
}

.lp-contacts-18__contact-item-icon-in {
    width: 16px;
    height: 16px;
    box-sizing: content-box;
}

.lp-contacts-18__contact-item-icon svg {
    width: 100%;
    height: 100%;
}

.lp-contacts-18__contact-item-content {
    margin-top: 4px;
    margin-left: 16px;
}

.lp-contacts-18__contact-item-title {
    margin-top: 8px;
}

.lp-contacts-18__map {
    height: 320px;
}

.lp-contacts-18__form-wrap {
    padding: 32px 16px;
    background: #fff;
}

.lp-contacts-18__form-text {
    margin-top: 4px;
}

.lp-contacts-18__form {
    margin-top: 24px;
}

.lp-contacts-18__item-label {
    padding-left: 8px;
}

.lp-contacts-18__button {
    width: 100%;
    letter-spacing: .01em;
}

.lp-form-tpl__item-label {
    letter-spacing: 0.01em;
}

@media all and (min-width: 600px) {
    .lp-contacts-18__top-wrap {
        padding: 56px 0 40px;
    }
    
    .lp-contacts-18 .lp-form-tpl__button {width: auto;}

    .lp-contacts-18__title {
        margin-right: 12px;
        margin-left: 12px;
    }

    .lp-contacts-18__contacts {
        margin-top: 40px;
        margin-bottom: -32px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }

    .lp-contacts-18__contact-item {
        margin-bottom: 32px;
        width: calc(50vw - 24px);
        margin-right: 12px;
        margin-left: 12px;
    }

    .lp-contacts-18__contact-item-content {
        margin-top: 2px;
        margin-left: 24px;
    }

    .lp-contacts-18__bottom {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
    }

    .lp-contacts-18__map {
        min-height: 400px;
        height: auto;
        width: 50vw;
    }

    .lp-contacts-18__form-wrap {
        width: 50vw;
        padding: 48px 24px;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }

    .lp-contacts-18__form-text {
        margin-top: 8px;
    }

    .lp-contacts-18__form {
        margin-top: 32px;
    }

    .lp-contacts-18__button {
        width: auto;
    }
}

@media all and (min-width: 960px) {
    .lp-contacts-18__title {
        margin-right: 24px;
        margin-left: 24px;
    }

    .lp-contacts-18__contact-item {
        width: calc(2*(100vw - 6*48px)/6 + 48px);
        margin-right: 24px;
        margin-left: 24px;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
}

@media all and (min-width: 1200px) {
    .lp-contacts-18__top-wrap {
        padding: 64px 0;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }

    .lp-contacts-18__title, .lp-contacts-18__contact-item {
        width: calc(3*(100vw - 12*24px)/12 + 2*24px);
        margin-right: 12px;
        margin-left: 12px;
    }

    .lp-contacts-18__contacts {
        margin-top: 0;
    }

    .lp-contacts-18__map {
        min-height: 500px;
        width: calc(9*(100vw - 12*24px)/12 + 8*24px + 12px);
    }

    .lp-contacts-18__form-wrap {
        -ms-flex-negative: 0;
        flex-shrink: 0;
        width: calc(3*(100vw - 12*24px)/12 + 3*24px + 12px);
    }
}

@media all and (min-width: 1380px) {
    .lp-contacts-18__title, .lp-contacts-18__contact-item {
        width: calc(3*(100vw - 12*32px)/12 + 2*32px);
        margin-right: 16px;
        margin-left: 16px;
    }

    .lp-contacts-18__map {
        width: calc(9*(100vw - 12*32px)/12 + 8*32px + 16px);
    }

    .lp-contacts-18__form-wrap {
        width: calc(3*(100vw - 12*32px)/12 + 3*32px + 16px);
        padding: 48px 32px;
    }
}

.lp-contacts-18 .lp-block-overlay {
    background: rgba(31, 80, 161, 0.05);
}